TV_GRAB_UK_BLEB(1)

NAME
tv_grab_uk_bleb - Grab TV listings for the United Kingdom, from bleb.org

SYNOPSIS
tv_grab_uk_bleb --help

tv_grab_uk_bleb [--config-file FILE] --configure [--gui OPTION]

tv_grab_uk_bleb [--config-file FILE] [--output FILE] [--quiet]
                [--days N] [--offset N]

DESCRIPTION
Output TV and radio listings in XMLTV format for many stations available in Britain. The data comes from the bleb.org web site.

USAGE
First you must run tv_grab_uk_bleb --configure to choose which stations you want to receive. Then running tv_grab_uk_bleb with no arguments will get about a week<39>s listings for the stations you chose.

--configure Prompt for which stations to download and write the configuration file.

--gui OPTION Use this option to enable a graphical interface to be used. OPTION may be 'Tk', or left blank for the best available choice. Additional allowed values of OPTION are 'Term' for normal terminal output (default) and 'TermNoProgressBar' to disable the use of Term::ProgressBar.

--config-file FILE Set the name of the configuration file, the default is ~/.xmltv/tv_grab_uk_bleb.conf. This is the file written by --configure and read when grabbing.

--output FILE When grabbing, write output to FILE rather than standard output.

--days N When grabbing, grab N days rather than as many as possible.

--offset N Start grabbing at today + N. N may be negative.

--quiet Suppress the progress messages normally written to standard error.

--version Show the version of the grabber.

--help Print a help message and exit.

SEE ALSO
xmltv(5), <http://www.bleb.org/>

AUTHOR
Andy Balaam, axis3x3@users.sourceforge.net

Icon URLs collated by Lawrence, MagicLGH@aol.com

Based on tv_grab_nl_wolf by Ed Avis